count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- LncBook
- LNCipedia
- lncRNAdb
- MalaCards
- NONCODE
is_active: true
length: 500
md5: 8abf79e2c491e7fc99aaf089312f2e37
publications: http://rnacentral.org/api/v1/rna/URS00005E1511/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00005E1511
sequence: AUGGGGGUGGAACUCAUGAUGGAAUUGGAGCCUUUACAAGGGAAUGAAGAGACAAGAGCUCUCUUUAUGCCACGUGAGGAUACAGCAAGGCCCCAAUCUGCAAGCCAGGAAGAGUCGUCACGAGAACCAGACCAUGCAGGAACUCUGAUCGUGGACAUUUCAACCUCCAGAACUGUGAUCCAAAAUGCAUAUGUAUCUUUGGAAGAAACUCUGAAGUAAAGGCCGGAAUAUUCUUUGUUUAAAACAUUAAAAACAAAACAGACCAAAGCAUCAAGCAAGAAGUUUCCUGGCAAUAAACUAAGCACAGCAUUAUUUUUUAAGGAACACAAAUUAAGUGUUCAACCUGUGGCAAAUUUGUACUUUCUCCCUGAAUUAUGUUGUUAUCAAAGAAAAAAAUUGGGAAGCAUGGCAAAAUAUCAUCAAAACUGAAACUAGAAUUAAACAAAACUAAAUUAAAAUGAAAUAAAAUGAUGUCCAUUCUUAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS00005E1511.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00005E1511/xrefs.yaml
